
/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_76331_:after {content:''; display:block; clear:both;}
.img_tile_76331_ * {box-sizing:border-box;}
.img_tile_76331_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_76331_ .item a {display:block; text-decoration:none;}
.img_tile_76331_ figure {display:block; margin:0; padding:5px;}
.img_tile_76331_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_76331_ .text_box {display:block;}
.img_tile_76331_ .text_box p {margin:0; padding:5px;}
.img_tile_76331_ .subject {font-weight:bold; color:#d00000;}
.img_tile_76331_ .content {color:#444;}

.text_sml_76331_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_76331_ .content {font-size:13px; line-height:1.6em;}
.text_mid_76331_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_76331_ .content {font-size:14px; line-height:1.6em;}
.text_big_76331_ .subject {font-size:18px; line-height:1.4em;}
.text_big_76331_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_76331_ .item {width:100%;}
.col_m_2_76331_ .item {width:50%;}
.col_m_3_76331_ .item {width:33.3333%;}
.col_m_1_76331_ .item,
.col_m_2_76331_ .item2n,
.col_m_3_76331_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_76331_ .item,
	.col_m_2_76331_ .item2n,
	.col_m_3_76331_ .item3n {clear:none;}

	.col_pc_1_76331_ .item {width:100%;}
	.col_pc_2_76331_ .item {width:50%;}
	.col_pc_3_76331_ .item {width:33.3333%;}
	.col_pc_4_76331_ .item {width:25%;}
	.col_pc_5_76331_ .item {width:20%;}
	.col_pc_6_76331_ .item {width:16.6666%;}
	.col_pc_1_76331_ .item,
	.col_pc_2_76331_ .item2n,
	.col_pc_3_76331_ .item3n,
	.col_pc_4_76331_ .item4n,
	.col_pc_5_76331_ .item5n,
	.col_pc_6_76331_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_76331_ .item,
	.col_m_2_76331_ .item2n,
	.col_m_3_76331_ .item3n {clear:none;}

	.col_pc_1_76331_ .item {width:100%;}
	.col_pc_2_76331_ .item {width:50%;}
	.col_pc_3_76331_ .item {width:33.3333%;}
	.col_pc_4_76331_ .item {width:25%;}
	.col_pc_5_76331_ .item {width:20%;}
	.col_pc_6_76331_ .item {width:16.6666%;}
	.col_pc_1_76331_ .item,
	.col_pc_2_76331_ .item2n,
	.col_pc_3_76331_ .item3n,
	.col_pc_4_76331_ .item4n,
	.col_pc_5_76331_ .item5n,
	.col_pc_6_76331_ .item6n {clear:both;}
}

/* ****************** 냉연강판 (Cold Rolled Steel Sheet)  ****************** */

.title_72093_ {font-size:0;}
.title_72093_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1.5px; font-weight:bold; color:#226ebb; line-height:1.4em;
}
.title_72093_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_72093_.style_top p {padding-top:10px;}
.title_72093_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_72093_.style_right p {padding-right:14px;}
.title_72093_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_72093_.style_bottom p {padding-bottom:12px;}
.title_72093_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_72093_.style_left p {padding-left:14px;}
.title_72093_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_72093_.style_circle1 p {padding-left:20px;}
.title_72093_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_72093_.style_circle2 p {padding-left:20px;}
.title_72093_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}


@media (min-width:780px){
	.img_ratio_69182_ {font-size:13px; font-weight:bold; letter-spacing:-1px;}
}


/* ****************** 1칸 레이아웃  ****************** */

.layout_72094_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_72094_ > div:after {content:''; display:block; clear:both;}
.layout_72094_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_72094_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_72100_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}

@media (min-width:780px){
	.textarea_72100_ {font-size:12px;}
}



/* ****************** 타이틀 텍스트  ****************** */

.title_72095_ {font-size:0;}
.title_72095_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#964a3c; line-height:1.4em;
}
.title_72095_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_72095_.style_top p {padding-top:10px;}
.title_72095_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_72095_.style_right p {padding-right:14px;}
.title_72095_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_72095_.style_bottom p {padding-bottom:12px;}
.title_72095_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_72095_.style_left p {padding-left:14px;}
.title_72095_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_72095_.style_circle1 p {padding-left:20px;}
.title_72095_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_72095_.style_circle2 p {padding-left:20px;}
.title_72095_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_76445_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}

@media (min-width:780px){
	.textarea_76445_ {font-size:12px;}
}



/* ****************** 타이틀 텍스트  ****************** */

.title_76444_ {font-size:0;}
.title_76444_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#964a3c; line-height:1.4em;
}
.title_76444_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_76444_.style_top p {padding-top:10px;}
.title_76444_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_76444_.style_right p {padding-right:14px;}
.title_76444_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_76444_.style_bottom p {padding-bottom:12px;}
.title_76444_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_76444_.style_left p {padding-left:14px;}
.title_76444_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_76444_.style_circle1 p {padding-left:20px;}
.title_76444_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_76444_.style_circle2 p {padding-left:20px;}
.title_76444_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_72106_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}

@media (min-width:780px){
	.textarea_72106_ {font-size:12px;}
}



/* ****************** 타이틀 텍스트  ****************** */

.title_72098_ {font-size:0;}
.title_72098_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#964a3c; line-height:1.4em;
}
.title_72098_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_72098_.style_top p {padding-top:10px;}
.title_72098_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_72098_.style_right p {padding-right:14px;}
.title_72098_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_72098_.style_bottom p {padding-bottom:12px;}
.title_72098_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_72098_.style_left p {padding-left:14px;}
.title_72098_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_72098_.style_circle1 p {padding-left:20px;}
.title_72098_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_72098_.style_circle2 p {padding-left:20px;}
.title_72098_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_72103_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}

@media (min-width:780px){
	.textarea_72103_ {font-size:12px;}
}



/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_74019_:after {content:''; display:block; clear:both;}
.img_tile_74019_ * {box-sizing:border-box;}
.img_tile_74019_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_74019_ .item a {display:block; text-decoration:none;}
.img_tile_74019_ figure {display:block; margin:0; padding:5px;}
.img_tile_74019_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_74019_ .text_box {display:block;}
.img_tile_74019_ .text_box p {margin:0; padding:5px;}
.img_tile_74019_ .subject {font-weight:bold; color:#d00000;}
.img_tile_74019_ .content {color:#444;}

.text_sml_74019_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_74019_ .content {font-size:13px; line-height:1.6em;}
.text_mid_74019_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_74019_ .content {font-size:14px; line-height:1.6em;}
.text_big_74019_ .subject {font-size:18px; line-height:1.4em;}
.text_big_74019_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_74019_ .item {width:100%;}
.col_m_2_74019_ .item {width:50%;}
.col_m_3_74019_ .item {width:33.3333%;}
.col_m_1_74019_ .item,
.col_m_2_74019_ .item2n,
.col_m_3_74019_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_74019_ .item,
	.col_m_2_74019_ .item2n,
	.col_m_3_74019_ .item3n {clear:none;}

	.col_pc_1_74019_ .item {width:100%;}
	.col_pc_2_74019_ .item {width:50%;}
	.col_pc_3_74019_ .item {width:33.3333%;}
	.col_pc_4_74019_ .item {width:25%;}
	.col_pc_5_74019_ .item {width:20%;}
	.col_pc_6_74019_ .item {width:16.6666%;}
	.col_pc_1_74019_ .item,
	.col_pc_2_74019_ .item2n,
	.col_pc_3_74019_ .item3n,
	.col_pc_4_74019_ .item4n,
	.col_pc_5_74019_ .item5n,
	.col_pc_6_74019_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_74019_ .item,
	.col_m_2_74019_ .item2n,
	.col_m_3_74019_ .item3n {clear:none;}

	.col_pc_1_74019_ .item {width:100%;}
	.col_pc_2_74019_ .item {width:50%;}
	.col_pc_3_74019_ .item {width:33.3333%;}
	.col_pc_4_74019_ .item {width:25%;}
	.col_pc_5_74019_ .item {width:20%;}
	.col_pc_6_74019_ .item {width:16.6666%;}
	.col_pc_1_74019_ .item,
	.col_pc_2_74019_ .item2n,
	.col_pc_3_74019_ .item3n,
	.col_pc_4_74019_ .item4n,
	.col_pc_5_74019_ .item5n,
	.col_pc_6_74019_ .item6n {clear:both;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_72108_ {font-size:0;}
.title_72108_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#964a3c; line-height:1.4em;
}
.title_72108_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_72108_.style_top p {padding-top:10px;}
.title_72108_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_72108_.style_right p {padding-right:14px;}
.title_72108_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_72108_.style_bottom p {padding-bottom:12px;}
.title_72108_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_72108_.style_left p {padding-left:14px;}
.title_72108_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_72108_.style_circle1 p {padding-left:20px;}
.title_72108_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_72108_.style_circle2 p {padding-left:20px;}
.title_72108_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_72104_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}

@media (min-width:780px){
	.textarea_72104_ {font-size:12px;}
}



/* ****************** 타이틀 텍스트  ****************** */

.title_72097_ {font-size:0;}
.title_72097_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#964a3c; line-height:1.4em;
}
.title_72097_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_72097_.style_top p {padding-top:10px;}
.title_72097_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_72097_.style_right p {padding-right:14px;}
.title_72097_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_72097_.style_bottom p {padding-bottom:12px;}
.title_72097_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_72097_.style_left p {padding-left:14px;}
.title_72097_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_72097_.style_circle1 p {padding-left:20px;}
.title_72097_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_72097_.style_circle2 p {padding-left:20px;}
.title_72097_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_76428_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}

@media (min-width:780px){
	.textarea_76428_ {font-size:12px;}
}



/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_76429_:after {content:''; display:block; clear:both;}
.img_tile_76429_ * {box-sizing:border-box;}
.img_tile_76429_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_76429_ .item a {display:block; text-decoration:none;}
.img_tile_76429_ figure {display:block; margin:0; padding:5px;}
.img_tile_76429_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_76429_ .text_box {display:block;}
.img_tile_76429_ .text_box p {margin:0; padding:5px;}
.img_tile_76429_ .subject {font-weight:bold; color:#d00000;}
.img_tile_76429_ .content {color:#444;}

.text_sml_76429_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_76429_ .content {font-size:13px; line-height:1.6em;}
.text_mid_76429_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_76429_ .content {font-size:14px; line-height:1.6em;}
.text_big_76429_ .subject {font-size:18px; line-height:1.4em;}
.text_big_76429_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_76429_ .item {width:100%;}
.col_m_2_76429_ .item {width:50%;}
.col_m_3_76429_ .item {width:33.3333%;}
.col_m_1_76429_ .item,
.col_m_2_76429_ .item2n,
.col_m_3_76429_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_76429_ .item,
	.col_m_2_76429_ .item2n,
	.col_m_3_76429_ .item3n {clear:none;}

	.col_pc_1_76429_ .item {width:100%;}
	.col_pc_2_76429_ .item {width:50%;}
	.col_pc_3_76429_ .item {width:33.3333%;}
	.col_pc_4_76429_ .item {width:25%;}
	.col_pc_5_76429_ .item {width:20%;}
	.col_pc_6_76429_ .item {width:16.6666%;}
	.col_pc_1_76429_ .item,
	.col_pc_2_76429_ .item2n,
	.col_pc_3_76429_ .item3n,
	.col_pc_4_76429_ .item4n,
	.col_pc_5_76429_ .item5n,
	.col_pc_6_76429_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_76429_ .item,
	.col_m_2_76429_ .item2n,
	.col_m_3_76429_ .item3n {clear:none;}

	.col_pc_1_76429_ .item {width:100%;}
	.col_pc_2_76429_ .item {width:50%;}
	.col_pc_3_76429_ .item {width:33.3333%;}
	.col_pc_4_76429_ .item {width:25%;}
	.col_pc_5_76429_ .item {width:20%;}
	.col_pc_6_76429_ .item {width:16.6666%;}
	.col_pc_1_76429_ .item,
	.col_pc_2_76429_ .item2n,
	.col_pc_3_76429_ .item3n,
	.col_pc_4_76429_ .item4n,
	.col_pc_5_76429_ .item5n,
	.col_pc_6_76429_ .item6n {clear:both;}
}
